@charset "UTF-8";
/*----------------------------------------------------------------------------------
  fv
----------------------------------------------------------------------------------*/
.f-mv{
  display: block;
  height: auto;
}
.f-mv::before {
  background-color: rgba(0, 0, 0, 0);
}
.f-mv-message {
  padding: 0;
  height: auto;
}
.f-mv-heading-wrap{
  margin: 0 auto;
  width: 100%;
}
.f-mv-heading {
  margin-bottom: 0;
}
.note{
  font-size: 3.2vw;
  line-height: 1.3;
  text-align: center;
  color: #333;
  padding: 3px 10px 20px;
  -webkit-text-stroke: 3px #fffdee;
  text-stroke: 3px #fffdee;
  paint-order: stroke;
}
.note a{
  color: #0055b8;
}
.note li{
  margin-bottom: 6px;
}
.date {
  width: 100%;
  padding: 12px 0 6px;
  font-size: 3.7vw;
  text-align: center;
  background: #f07276;
}
.date li {
  color: #fff;
  margin-bottom: 5px;
  padding: 0 10px 0;
  line-height: 1.3;
}
.date li span{
  border-radius: 30px;
  font-size: 3.6vw;
  font-weight: bold;
  display: inline-block;
  line-height: 1.8;
}
/* menu ---------------------------------------------------------------- */
.f-menu{
  margin-bottom: 0;
}
.f-menu.f-menu--cover{
  background:#04006f;
}
.f-menu.f-menu--cover .f-menu-button{
  position: relative;
  background:#04006f;
  padding: 15px 8px 20px;
  font-size: 12px;
  letter-spacing: -1px;
  color: #fff;
}
#menu.f-menu--cover .f-menu-button:hover{
  background: #1d197d;
}
.f-menu.f-menu--cover .f-menu-button::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  transform: rotate(135deg);
  position: absolute;
  bottom: 9px;
  right: 50%;
  margin-right: -5px;
  text-shadow: none;
}
.f-menu.f-menu--cover .f-menu-item {
  border-left: 1px solid #fff;
}
.f-menu.f-menu--cover .f-menu-item:last-child {
  border-right: 1px solid #fff;
}
#menu.fixed {
  left: 0;
  position: fixed;
  top: 0;
  z-index: 100;
}
.f-table{
  margin-bottom: 0;
}
.area-cpn{
  margin-top: 0 !important;
}
.pc {
  display: none;
}

.entry-txt {
  text-align: center;
}
.entry-link {
  text-align: center;
  margin-bottom: 0;
}

/* search ---------------------------------------------------------------- */
.search {
  background-color: #fdf1f1;
}
.search h3 {
  text-align: center;
  margin-bottom: 30px;
}
.f-step {
  margin-top: 30px;
  margin-bottom: 20px;
}
.f-step-item:last-of-type {
  margin-bottom: 0!important ;
}
.search .f-step-item {
  border: 1px solid #f07276;
  border-radius: 10px;
}
.search .f-step-title {
  color: #f07276;
  text-align: center;
  margin-top: 10px;
}
.search .f-step-title .f-annotation {
  vertical-align: top;
}
.search .f-step-item::before {
  position: absolute;
  content: "";
  display: inline-block;
  width: 115px;
  height: 28px;
  background-image: url('/doc/special/lesson-260224/img/point1.png');
  background-size: contain;
  left: 50%;
  transform: translateX(-50%);
  margin-top: -14px;
}
.search .f-step-item:nth-of-type(2)::before {
  background-image: url('/doc/special/lesson-260224/img/point2.png');
}
.search .f-step-item:nth-of-type(3)::before {
  background-image: url('/doc/special/lesson-260224/img/point3.png');
}
.search .f-step .f-step-item::after {
  display: none;
}
.search .f-btn-block {
  padding-top: 20px;
}

/* step ---------------------------------------------------------------- */
.step .f-step--simple .f-step-title {
  display: flex;
}
.step .f-step--simple .f-step-title i {
  display: flex;
  width: 30px;
  height: 30px;
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  background-color: #f60;
  border-radius: 15px;
  justify-content: center;
  align-items: center;
}
.step .f-step--simple .f-step-title span {
  margin-top: 3px;
}

/* ec ---------------------------------------------------------------- */
.ec {
  background-color: #45beaf;
}
.ec em {
  color: #fff;
}
#ec .f-section-content{
  position: relative;
  background-color: #fff;
  border-radius: 15px;
  margin: 0 auto;
  height: auto;
  max-width: 860px;
  padding: 1px 0 20px;
}
#ec .about-ec {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  border: 4px solid #dadada;
  padding: 20px;
  margin: 30px 25px;
  align-items: center;
}
#ec .about-ec-logo{
  margin-bottom: 20px;
}
#ec .about-ec-point ul li:not(:last-child){
  margin-bottom: 15px;
}
#ec .about-ec-point ul li{
  padding-left: 1.7em;
  position: relative;
  line-height: 1.5;
  font-weight: bold;
}
#ec .about-ec-point ul li::before {
  content: "";
  background-image: url(/doc/special/lesson-260224/img/ec-check-ic.png);
  background-size: 23px 21px;
  width: 23px;
  height: 21px;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
}
#ec .about-ec-point ul li span{
  color: #bf0000;
}
#ec .f-btn-block {
  margin: 20px;
}
#ec .about-ec-image {
  width: 100%;
  height: auto;
}
#ec .about-ec-image img{
  width: 100%;
}
#ec .f-btn-block{
  margin: 20px;
}
#ec .f-btn-block .f-btn{
  line-height: 1.25;
}


/*------------------------------------
  エントリ―ボタン
------------------------------------*/
.CampaignEntryButton_campaignButton__n6hK5 {
  margin: 32px auto 20px !important;
}
.CampaignEntryButton_campaignButton__n6hK5 .CampaignEntryButton_rexButton__VH0Gh .CampaignEntryButton_rexButtonMessage__o1qbU {
  font-size: 18px !important;
}
.CampaignEntryButton_campaignButton__n6hK5 .CampaignEntryButton_rexButton__VH0Gh.CampaignEntryButton_wide__b6abC{
  min-width: auto;
  width: 100% !important;
}
.CommonEnteredList{
  text-align: center;
}
.CommonEnteredList a {
  line-height: 1.25;
  color: #404040;
}
a#rex-ceb-01.EntryCustomNomove{
  text-decoration: none !important;
}


@media only screen and (min-width: 768px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .f-mv{
    display: block;
    height: auto;
  }
  .f-mv-message{
    background: url(/doc/special/lesson-260224/img/bg-main-pc.jpg) no-repeat top center;
    background-size: 1920px 450px;
    letter-spacing: 0;
    height: 450px;
  }
  .f-mv-heading{
    position: relative;
    max-width: 950px;
    margin: 0 auto;
  }
  .f-mv-heading img{
    margin: 0 auto 24px;
  }
  .f-mv-heading-wrap{
    margin: 50px auto 0;
  }
  .f-mv::before{
    content: none;
  }
  .note{
    width: 470px;
    margin: 0 auto;
    font-size: 12px;
    padding: 0;
    line-height: 1;
  }
  .note li a:hover{
    text-decoration: none;
  }
  .date{
    padding: 19px 0 15px;
  }
  .date li{
    margin-bottom: 0;
    padding: 0 10px 0;
    font-size: 14px;
    line-height: 1.6;
  }
  .date li span{
    font-size: 17px;
    display: inline-block;
    letter-spacing: 0.5px;
  }
  .f-menu.f-menu--cover .f-menu-button{
    font-size: 16px;
    letter-spacing: 0;
  }
  .f-menu.f-menu--cover .f-menu-button:hover{
    background: #ffe059;
    opacity: 0.8;
  }
  .f-menu.f-menu--cover .f-menu-button::after{
    bottom: 15px;
  }
  .f-menu.f-menu--cover .f-menu-button:hover::after{
    bottom: 13px;
  }
  .f-section--about{
    background: linear-gradient(#ffffff 45.7%, #f5f5f5 47%);
  }
  .f-table{
    margin-bottom: 40px;
  }
  .entry-txt {
    font-size: 18px;
  }
  .step .f-step-block.f-step-block--flex .f-step-image {
        width: 100%;
    }
  #ec .about-ec{
    flex-direction:initial;
    padding: 30px 25px;
    margin: 40px 35px;
  }
  #ec .about-ec-logo{
    width: 195px;
    margin-right: 30px;
    margin-bottom: 0;
  }
  #ec .about-ec-point{
    width: 515px;
  }
  #ec .about-ec-image{
    position: absolute;
    width: 930px;
    height: 280px;
    margin-left: -35px;
  }
  #ec .about-ec-point ul li{
    font-size: 18px;
  }
  #ec .f-btn-block{
    margin-top: 330px;
  }
  
    /*------------------------------------
  　エントリ―ボタン
  ------------------------------------*/
  .CampaignEntryButton_campaignButton__n6hK5 .CampaignEntryButton_rexButton__VH0Gh.CampaignEntryButton_wide__b6abC{
    width: 500px !important;
  }
}

@media screen and (max-width: 1200px) {
  #ec .about-ec-image{
    width: 100%;
    margin-left: 0;
  }
}

/*----------------------------------------------------------------------------------
  レッスン施設を探す
----------------------------------------------------------------------------------*/
.searchArea {
  margin-bottom: 40px
}
.searchArea .searchArea-title {
  color: #333;
  font-size: 16px;
  font-weight: 700;
  line-height: 21px;
  margin: 0
}
.searchArea .searchArea-major .city-btn {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 16px 0 24px;
  max-width: 976px
}
.searchArea .searchArea-major .city-btn li {
  width: calc(50% - 4px);
}
/*.searchArea .searchArea-major .city {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin: 16px 0 24px;
  max-width: 976px
}
.searchArea .city-link {
  text-decoration: none
}
.searchArea .searchArea-major .city-item {
  width: calc(50% - 8px)
}
.searchArea .searchArea-major .city-image {
  border-radius: 4px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0
}
.searchArea .searchArea-major .city-name {
  padding: 4px 8px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  border: 1px solid #adadad;
  border-radius: 4px;
  border-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  color: #333;
  font-weight: 700;
  margin: 0;
  font-size: 14px;
  line-height: 18px;
  background-color: #fff;
}*/
.searchArea .region {
  margin-bottom: 20px
}
.searchArea .region-title {
  font-weight: 600;
  font-size: 14px;
  color: #333;
  margin-top: 0;
  margin-right: 12px;
  margin-bottom: 10px;
  display: block
}
.searchArea .region .city {
  display: flex;
  flex-wrap: wrap;
  gap: 0 10px
}
.searchArea .region .city-link {
  cursor: pointer;
  font-size: 14px;
  color: #1764d7;
  font-weight: 300;
  line-height: 20px
}
.searchArea-region .js-accordion-trigger {
  position: relative;
  background-color: #fdfbdd;
  z-index: 10;
  outline: 0;
  border: 0;
  padding: 0;
  cursor: pointer;
  font-size: 14px;
  color: #1764d7;
  font-weight: 700;
  text-align: right
}
.searchArea-region .js-accordion-trigger::before {
  content: 'その他のエリアを探す'
}
.searchArea-region .js-accordion-trigger::after {
  display: inline-block;
  content: '';
  width: 13px;
  height: 11px;
  margin-left: 8px;
  background-image: url(/doc/cnt-lesson/assets/img/arrow01.gif);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain
}
.searchArea-region.is-active .js-accordion-trigger::before {
  content: '閉じる'
}
.searchArea-region.is-active .js-accordion-trigger::after {
  transform: rotate(180deg)
}
.searchArea-region .js-accordion-trigger {
  position: relative;
  background-color: #fdf1f1;
  z-index: 10;
  outline: 0;
  border: 0;
  padding: 0;
  cursor: pointer;
  font-size: 14px;
  color: #1764d7;
  font-weight: 700;
  text-align: right
}
.searchArea-region .js-accordion-trigger::before {
  content: 'その他のエリアを探す'
}
.searchArea-region .js-accordion-trigger::after {
  display: inline-block;
  content: '';
  width: 13px;
  height: 11px;
  margin-left: 8px;
  background-image: url(/doc/cnt-lesson/assets/img/arrow01.gif);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain
}
.searchArea-region.is-active .js-accordion-trigger::before {
  content: '閉じる'
}
.searchArea-region.is-active .js-accordion-trigger::after {
  transform: rotate(180deg)
}
@media screen and (min-width: 768px) {
  .searchArea {
    margin-bottom: 40px
  }
  .searchArea .searchArea-title {
    font-size: 20px;
    line-height: 33px;
    font-feature-settings: "palt";
    letter-spacing: .1em
  }
  .searchArea .searchArea-major .city-btn li {
    width: calc(25% - 20px);
  }
  /*.searchArea .searchArea-major .city {
    gap: 32px;
    margin: 16px 0 40px;
    max-width: 100%
  }
  .searchArea .city-link {
    text-decoration: none
  }
  .searchArea .searchArea-major .city-item {
    width: calc(25% - 24px)
  }
  .searchArea .searchArea-major .city-name {
    font-size: 16px;
    line-height: 21px
  }*/
  .searchArea .searchArea-wrap {
    display: flex;
    flex-wrap: wrap
  }
  .searchArea .region {
    width: 50%
  }
  .searchArea .region-title {
    font-weight: 600;
    font-size: 14px;
    color: #333;
    margin-top: 0;
    margin-right: 12px;
    margin-bottom: 10px;
    display: block
  }
  .searchArea .region .city {
    display: flex;
    flex-wrap: wrap;
    gap: 0 10px
  }
  .searchArea .region .city-link {
    cursor: pointer;
    font-size: 14px;
    color: #1764d7;
    font-weight: 300;
    line-height: 20px
  }
  .searchArea-region .js-accordion-content {
    height: auto !important
  }
  .searchArea-region .js-accordion-trigger {
    display: none
  }
  .searchArea-region .js-accordion-content {
    height: auto !important
  }
  .searchArea-region .js-accordion-trigger {
    display: none
  }
}